{% extends 'email/base_mail.html' %}

{% block subject %}Ton projet a été validé !{% endblock %}

{% block title %}Ton projet a été validé !{% endblock %}

{% block content %}
    <p>Félicitations !</p>
    <p>Ton projet {{ projet.nom }} a été validé par le bureau de {{ NAME}}.
        Il est, dès maintenant, accessible par les membres de l'association.</p>
    <p>Si tu n'as pas encore commencé, nous t'invitons à remplir les informations relatives à ton projet.</p>
    <p>Pour débuter, tu peux créer une tâche afin d'y ajouter un ou plusieurs créneaux pour un évènement,
        afin que des membres puissent commencer à s'y inscrire.</p>

    <table border="0" cellpadding="0" cellspacing="0" class="btn btn-primary">
        <tbody>
        <tr>
            <td align="left">
                <table border="0" cellpadding="0" cellspacing="0">
                    <tbody>
                    <tr>
                        <td><a href="{{ prefix }}{% url 'projet' projet.id %}" target="_blank">Accéder à mon projet</a>
                        </td>
                    </tr>
                    </tbody>
                </table>
            </td>
        </tr>
        </tbody>
    </table>

    <p>Une fois inscrit à ces tâches, les participants à ton projet pourront recevoir des notifications de rappel,
        telle que tu les auras paramétrées dans la page de configuration des tâches.</p>
    <p>Pour plus d'informations, nous t'invitons à lire le wiki du site, expliquant le fonctionnement des projets et des
        tâches.</p>
    <p>A bientôt et bon courage pour ton projet !</p>
    <p>Le bureau</p>
{% endblock %}